<div class="card" style="min-width: 95%; padding-top: 25px">
	<img src="<?php echo esc_url_raw( plugin_dir_url( dirname( __FILE__ ) ) ) . 'assets/img/hubspot_woo_banner.png'; ?>">

	<?php settings_errors(); ?>

	<form method="post" action="options.php" style="margin-top: 25px">
		<?php
		settings_fields( 'eyehub_options_group' );
		do_settings_sections( 'eyehub_plugin' );
		submit_button();
		?>
		<input type="hidden" id="eyehub_form" name="eyehub_form"
			value="<?php echo esc_html( wp_create_nonce( 'eyehub_options_form' ) ); ?>"/>
		<p class="activate">
			<a href="javascript:window.open('https://woocommerce.hubspotintegration.com/canvas/configure.php','Activate','width=1200,height=800')"
			class="button button-primary">Activate</a>
		</p>
	</form>
	<div class="update-nag notice-success">
		<h3>Important Compatability Note:</h3>
		<p>
			This extension supports the HubSpot UTK Cookie and will include the token value for orders and abandoned
			carts.<br>
			Please note, you are responsible for adding the HubSpot tracking javascript to the site.<br>
			The easiest method to add this javascript is to add it to the Theme. Navigate to <b>Appearance</b> > <b>Editor</b>.<br>
			In the list of theme files on the right side of the editor, select <b>Footer</b>.<br>
			Paste in the tracking code before the closing <b>&lt;/body&gt;</b> tag and select <b>Update File</b>.
		</p>
	</div>
</div>
