<?php
/**
 * EyemagineHubspot\Inc\Base\EYEHUB_Base_Controller
 *
 * @package  EyemagineHubspot
 */

namespace EyemagineHubspot\Inc\Base;

/**
 * EYEHUB_Base_Controller Class
 */
class EYEHUB_Base_Controller {

	/**
	 * Plugin path.
	 *
	 * @var string
	 */
	public $plugin_path;

	/**
	 * Plugin url.
	 *
	 * @var string
	 */
	public $plugin_url;

	/**
	 * Plugin.
	 *
	 * @var string
	 */
	public $plugin;

	/**
	 * Construct.
	 */
	public function __construct() {
		$this->plugin_path = plugin_dir_path( dirname( __FILE__ ) );
		$this->plugin_url  = plugin_dir_url( dirname( __FILE__ ) );
		$this->plugin      = plugin_basename( dirname( __FILE__ ) ) . '/eyemagine-hubspot.php';
	}

	/**
	 * Json response.
	 *
	 * @param array $data_array data.
	 *
	 * @return false|string
	 */
	public function eyehub_json_response( array $data_array = array() ) {
		// @ToDo: filter and encode base64 before sending.
		return wp_json_encode( $data_array );
	}
}
