<?php
/**
 * EyemagineHubspot\Inc\Base\EYEHUB_Enqueue
 *
 * @package  EyemagineHubspot
 */

namespace EyemagineHubspot\Inc\Base;

/**
 * EYEHUB_Enqueue Class
 */
class EYEHUB_Enqueue {

	/**
	 * Register.
	 */
	public function eyehub_register() {
		add_action( 'admin_enqueue_scripts', array( $this, 'eyehub_enqueue' ) );
	}

	/**
	 * Enqueue scripts.
	 */
	public function eyehub_enqueue() {
		// enqueue all our scripts.
		wp_enqueue_style( 'eyemaginestyle', EYEHUB_PLUGIN_URL . 'assets/css/style.css', array(), '1.0' );
		wp_enqueue_script( 'eyemaginescript', EYEHUB_PLUGIN_URL . 'assets/js/script.js', array(), '1.0', true );
	}
}
